% Main script for appreciating the weighted l1 estimation proposed in [2]
%
% [2] J. Lesouple, F. Barbiero, F. Faurie, M. Sahmoudi, and J.-Y. Tourneret 
% Smooth Bias Estimation for Multipath Mitigation Using Sparse Estimation,
% 2018 21st International Conference on Information Fusion (FUSION)
%
% Julien LESOUPLE 12 sep 2018

clc; clear; close all

plot_skyplot=1;
mp_scenario=2; % 0: no MP, 1: MP in accordance with weights, 2: MP not in accordance with weights 

create_positions;
create_measurements_fusion;

position_filtering_fusion;

plot_results_fusion;

